
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CS_Projekt_Sem2", "CS_Projekt_Sem2\CS_Projekt_Sem2.csproj", "{BD2E44F6-A23F-4A5E-ACD6-F7E7A42632C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD2E44F6-A23F-4A5E-ACD6-F7E7A42632C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD2E44F6-A23F-4A5E-ACD6-F7E7A42632C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD2E44F6-A23F-4A5E-ACD6-F7E7A42632C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD2E44F6-A23F-4A5E-ACD6-F7E7A42632C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EBF4FDD4-8892-4040-AD4C-AE67E3DC276E}
	EndGlobalSection
EndGlobal
